   <section class="ftco-section bg-light ftco-room">
    	<div class="container-fluid px-0">
    		<div class="row no-gutters justify-content-center mb-5 pb-3">
          <div class="col-md-7 heading-section text-center ftco-animate">
          	<span class="subheading">Roxandrea Rooms</span>
            <h2 class="mb-4">Hotel Master's Rooms</h2>
          </div>
        </div>  
				<div class="col-lg-12">
    				<div class="room-wrap d-md-flex">
    					<a href="#" class="img" style="background-image: url(images/room-4.jpg);"></a>
    					<div class="half left-arrow d-flex align-items-center">
    						<div class="text p-4 p-xl-5 text-center">
    							<h3 class="mb-3"><a href="rooms.html">Gîte 1</a></h3>
	    						<p class="pt-1"><a href="room-single.html" class="btn-custom px-3 py-2">En savoir plus <span class="icon-long-arrow-right"></span></a></p>
    						</div>
    					</div>
    				</div>
    			</div>
				<div class="col-lg-12">
    				<div class="room-wrap d-md-flex">
    					<a href="#" class="img" style="background-image: url(images/room-4.jpg);"></a>
    					<div class="half left-arrow d-flex align-items-center">
    						<div class="text p-4 p-xl-5 text-center">
    							<h3 class="mb-3"><a href="rooms.html">Gîte 2</a></h3>
	    						<p class="pt-1"><a href="room-single.html" class="btn-custom px-3 py-2">En savoir plus <span class="icon-long-arrow-right"></span></a></p>
    						</div>
    					</div>
    				</div>
    			</div>
    			
    		</div>
    	</div>
    </section>